@import "./colors";
@import "./mixins";

.header{
    background-color: $pink;
    height: 88px;
    &__content {
        display: flex;
        align-items: center;
        flex-flow: row nowrap;
        justify-content: space-between;
        height: 88px;
        .logoSection {
        }
        .navbar_menu {
            display: flex;
            justify-content: flex-end;
            ul{
                margin: 0;
                display: flex;
                align-items: center;
                li{
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    margin-right: 45px;
                    position: relative;
                    &:last-child{
                        margin-right: 0;
                    }
                    a{
                        display: flex;
                        align-items: center;
                        i{
                            font-size: 30px;
                            color: $primary_4;
                            line-height: 35px;
                        }
                        &:hover{
                            i{
                                color: $primary_5;
                            }
                        }
                    }
                    &.noti_icon{
                        .noti_counter{
                            width: 16px;
                            height: 16px;
                            background-color: $red1;
                            position: absolute;
                            top: 6px;
                            right: -5px;
                            border-radius: 50px;
                            line-height: 1.4;
                            text-align: center;
                            color: $white;
                            font-size: 10px;
                            font-weight: 600;
                            border: 1px solid $white;
                        }
                    }
                }
            }
        }
    }
}